<?php


namespace app\shared\model;

use think\Model as ThinkModel;

class MessageLog extends ThinkModel
{
    // 设置当前模型对应的完整数据表名称
    protected $name = 'shared_message_log';

    // 自动写入时间戳
    protected $autoWriteTimestamp = true;

    //插入数据
    static public function pushMsg($acid=1,$account="",$order_no="",$content="",$log="",$type=1){
        if($account){
            $form=new MessageLog();
            $form->save([
                'acid'=>$acid,
                'account'=>$account,
                'content'=>$content,
                'order_no'=>$order_no,
                'type'=>$type,
                'log'=>$log,
            ]);
        }
    }
}